Subject: Re: [PATCH] hydra: Display the IRC logs in reverse chronological order.

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 22 Mar 2020 12:43:43 +0100

Hi Leo,

> I think that people usually want to read the latest logs, which
> currently requires a lot of scrolling.
>
> * hydra/goggles.scm (index): Reverse the list of log files.

Looks good, thank you.  I’ve applied it.  We’ll have to wait for the
next reconfiguration to see the effects on logs.guix.gnu.org.

-- 
Ricardo